/*GRAL*/
::-webkit-scrollbar{
    display: none;
}
body{
    font-family: Montserrat;
    font-size: 18px;
    background-color: #000000;
}
.btn-primary{
    background-color: #DB007B;
    border-radius: 4rem;
    font-size: 22px;
    border: 0;
    padding: .75rem 2rem;
}
.btn-primary:hover{
    background-color: #DB007B;
}
@media(max-width: 767px){
    .btn-primary{
        font-size: 18px;
    }
}
@media(min-width: 1536px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
        max-width: 1440px;
    }
}

/*HEADER*/
header{
    background-color: #000000;
}

/*HERO*/
.hero{
    position: relative;
    aspect-ratio: 22/9;
    z-index: 1;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    color: #ffffff;
}
.hero .hero-bg,
.hero .hero-bg img{
    position: absolute;
    left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover
}
.hero .hero-bg{
    z-index: -1;
}
.hero h1{
    color: #ADE718;
}
@media(max-width: 767px){
    .hero{
        font-size: 18px;
        aspect-ratio: auto;
    }
}

/*GRID*/
.how{
    background-color: #F7F7F7;
}
.grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: .75rem;
}
/*purple cards*/
.grid .item{
    background-color: #4F0088;
    border-radius: 30px;
    position: relative;
    display: flex;
	flex-direction: column;
    padding: 4.25rem 1.5rem 2.5rem;
    color: #ffffff;
    z-index: 1;
    font-size: 20px;
    text-align: center;
}
.grid .item:before{
    content: "";
    position: absolute;
    top: -75px;
    right: 0;
    left: 0;
    margin-inline: auto;
    width: 150px;
    height: 150px;
    background: no-repeat center/contain;
}
.grid .item:nth-child(1):before{
    background-image: url("../images/char-gem-1.webp");
}
.grid .item:nth-child(2):before{
    background-image: url("../images/char-gem-2.webp");
}
.grid .item:nth-child(3):before{
    background-image: url("../images/char-gem-3.webp");
}
.grid .item .bg{
    position: absolute;
    inset: 0;
    overflow: hidden;
    border-radius: 30px;
    z-index: -1;
}
.grid .item .bg:before,
.grid .item .bg:after{
    content: "";
    position: absolute;
	width: 400px;
	height: 400px;
    z-index: -1;
	background: radial-gradient(circle, #831491 0%, #4F0088 70%);
}
.grid .item .bg:before{
    top: -77px;
	right: calc(100% - 150px);
}
.grid .item .bg:after{
    right: -140px;
	bottom: -170px;
}
/*pink card*/
.grid .item.pink{
    padding-inline: .75rem;
}
.grid .item.pink .bg{
    background-color: #DB007B;
}
.grid .item.pink .bg:before,
.grid .item.pink .bg:after{
    content: none;
}
/*card text*/
.grid .item .h2,
.grid .item .h5{
    font-weight: 600;
}
/*button*/
.grid .item .btn-primary{
    box-shadow: 0px 0px 10px #FF289B;
    width: fit-content;
    margin-inline: auto;
}
/*lists*/
.grid .item li{
    position: relative;
}
.grid .item ol,
.grid .item ul{
    list-style: none;
    text-align: left;
    position: relative;
}
/*ordered list (circled)*/
.grid .item ol{
    counter-reset: count;
    padding-left: 4rem;
}
.grid .item ol:before{
    content: "";
    position: absolute;
    top: 10%;
	bottom: 20%;
    left: 24px;
    width: 4px;
    box-shadow: 0px 0px 6px #DB007B;
    background-color:  #DB007B;
}
.grid .item ol li{
    counter-increment: count;
    font-size: 16px;
    font-weight: 300;
	line-height: 1.2;
}
.grid .item ol li:not(:last-child){
    margin-bottom: 1.5rem;
}
.grid .item ol li::before {
    content: counter(count);
    position: absolute;
    right: calc(100% + 1rem);
	top: 0;
	bottom: 0;
	margin: auto 0;
	width: 55px;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
    font-size: 33px;
	font-weight: 700;
    box-shadow: 0px 0px 6px #DB007B;
    border: 4px solid #DB007B;
    border-radius: 50%;
    background-color: #4F0088;
}
/*unordered list (gems)*/
.grid .item ul{
    padding-left: 3rem;
}
.grid .item ul li{
    margin-bottom: 1rem;
}
.grid .item ul li:before{
    content: "";
    position: absolute;
    top: -10px;
	right: 100%;
	width: 52px;
	height: 50px;
    background: url("../images/bullet-gem.svg") no-repeat center/contain;
}
/*boxes*/
.grid .item .box{
    display: flex;
    align-items: center;
    gap: 1.25rem;
    border: 2px solid #FF57AC;
    border-radius: 15px;
    padding: .5rem;
    font-size: 16px;
    text-align: left;
    margin-bottom: .5rem;
}
.grid .item .box img{
    width: 90px;
    height: 90px;
}
@media(max-width: 767px){
    .grid{
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        padding-top: 5rem;
    }
    .grid .item{
        min-width: 320px;
        font-size: 16px;
        padding-inline: .75rem;
        padding-block: 2rem 1rem;
    }
    .grid .item:before{
        width: 110px;
	    height: 110px;
    }
    .grid .item .h2{
        font-size: 22px;
    }
    .grid .item .h5{
        font-size: 16px;
    }
    .grid .item ol li,
    .grid .item .box{
        font-size: 14px;
    }
    .grid .item .box{
        gap: .75rem
    }
    .grid .item .box img{
        width: 80px;
        height: 80px;
    }
    .grid .item ol{
        padding-left: 2.5rem;
    }
    .grid .item ol:before{
        left: 16px;
    }
    .grid .item ol li::before {
        right: calc(100% + .5rem);
        width: 35px;
        height: 35px;
        font-size: 25px;
    }
}

/*FAQS*/
.faqs{
    background-color: #F2F0FA;
}
.faqs .h1{
    font-weight: 700;
    color: #FB1D8F;
}
.faqs .accordion-item{
    border-radius: 30px;
    margin-block: .75rem;
    padding-inline: 2rem 0;
    overflow: hidden;
}
.faqs .accordion-item.active{
    outline: 3px solid #DB007B;
}
.faqs .accordion-button{
    font-size: 20px;
    font-weight: 600;
    box-shadow: none;
}
.faqs .accordion-button:not(.collapsed){
    background-color: inherit;
}
.faqs .accordion-button::after{
    background-image: url("../images/faq-open.webp");
    background-size: contain;
    width: 40px;
    height: 40px;
}
.faqs .accordion-button:not(.collapsed)::after{
    background-image: url("../images/faq-close.webp");
}
.faqs .accordion-button:focus{
    box-shadow: none;
}
.faqs .accordion-body{
    font-weight: 500;
    padding-top: 0;
}
.faqs .btn-primary{
    box-shadow: 0px 0px 10px #FF289B;
}
.faqs .btn-primary.collapsed[data-bs-target="#moreFaqs"]:before{
    content: "Consulta más preguntas";
}
.faqs .btn-primary[data-bs-target="#moreFaqs"]:before{
    content: "Ver menos";
}
@media(max-width: 767px){
    .faqs .accordion-item{
        padding-left: 0;
    }
}

/*FOOTER*/
footer{
    background-color: #000000;
    font-size: 16px;
}
footer a{
    text-decoration: none;
    color: #ffffff;
}